Tech.eu investors search
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-techeu-investors-search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"max_items": 2
}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-techeu-investors-search"
payload = { "max_items": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-techeu-investors-search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "techeu_investors_search",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Tech.eu Funding Explorer — investors\n\n- **Query:** all\n- **Results:** 2 of 30797 found\n- **Proxy traffic:** 7.5 KB\n- **Attribution:** Tech.eu Funding Explorer (CC BY 4.0) — https://funding.tech.eu",
"machine": {
"total_items": 2,
"first_item": {
"id": "Bpifrance",
"name": "Bpifrance",
"url": "https://funding.tech.eu/investors/Bpifrance",
"type": "Investment firm",
"deals": 605,
"companies": 541,
"top_sector": "Software",
"first_year": 2013,
"last_year": 2026
},
"items": [
{
"id": "Bpifrance",
"name": "Bpifrance",
"url": "https://funding.tech.eu/investors/Bpifrance",
"type": "Investment firm",
"deals": 605,
"companies": 541,
"top_sector": "Software",
"first_year": 2013,
"last_year": 2026
},
{
"id": "High-Tech Gründerfonds (HTGF)",
"name": "High-Tech Gründerfonds (HTGF)",
"url": "https://funding.tech.eu/investors/High-Tech%20Gr%C3%BCnderfonds%20(HTGF)",
"type": "Investment firm",
"deals": 546,
"companies": 404,
"top_sector": "Healthtech",
"first_year": 2016,
"last_year": 2026
}
],
"total_found": 30797,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 7665,
"attribution": "Tech.eu Funding Explorer (CC BY 4.0) — https://funding.tech.eu"
},
"total_points": 2
}Startup & Funding Data
Tech.eu investors search
Search the Tech.eu investor directory by name: type, number of deals and companies, top sector and active years. 1 point per returned record.
POST
/
functions
/
v1
/
run-techeu-investors-search
Tech.eu investors search
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Investor name. e.g. sequoia
Type (e.g. Venture capital). e.g. Venture capital
Sort by. Options: deals_desc = Most deals, companies_desc = Most companies, name = Name
Available options:
deals_desc, companies_desc, name Max items (up to 250)
Required range:
1 <= x <= 250Starting page
Required range:
x >= 1Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.